Subject: RE: [lojban] Why is there so much irregularity in cmavo/gismu?

From: "Craig" <[email-masked]>
Date: Wed, 14 Nov 2001 21:03:30 -0500

>>Why not treat this with a more Sapir-Whorf attitude, and ponder the deep
>>meaning behind the FACT that xu is in UI? Maybe a question is really an
>>attitude after all.
>>

>sure--an attitude of quizzicality.

1. You go. I feel quizzical about this. = do klama .u'esai.ue.a'u

2. Do you go? = do klama xu

They are not the same. Or did you mean a sapir-whorf attitude is quzzical?